import { type ButtonHTMLAttributes } from "react";
declare const IconButtonWrapper: import("@emotion/styled").StyledComponent<ButtonHTMLAttributes<HTMLButtonElement> & {
    circle?: boolean | undefined;
} & import("react").RefAttributes<HTMLButtonElement> & {
    theme?: import("@emotion/react").Theme | undefined;
}, {}, {}>;
export default IconButtonWrapper;
